{
  "arch": "arm64",
  "build": "py312h80987f9_0",
  "build_number": 0,
  "depends": [
    "cryptography >=3.2.1",
    "python >=3.12,<3.13.0a0"
  ],
  "license": "Apache-2.0 OR UPL-1.0",
  "license_family": "Apache",
  "name": "oracledb",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1712699155126,
  "version": "2.1.1"
}